
[configure]
conf_all             = Configurer tout
conf_sel             = Configurer la sélection
ip                   = IP de la baie de disques
name                 = Nom de la baie de disques
sel                  = Sélectionner
title                = Configurer/annuler la configuration des baies de disques
unc_all              = Annuler l'ensemble de la configuration
unc_sel              = Annuler la configuration de la sélection

[ether]
ip                   = IP
mac                  = Adresse MAC
name                 = Nom
submit               = Mettre à jour Ethers
title                = Mettre à jour Ethers

[password]
err1                 = Mot de passe confirmé différent du nouveau mot de passé : rien n'a été changé
manual               = Entrée manuelle
save                 = Mot de passe enregistré
submit               = Modifier tous les mots de passe
sure                 = Êtes-vous certain ?

[setup]
options              = Options de PatchPro
patch                = Serveur de patch interne
proxy                = Hôte proxy
proxyport            = Port proxy 
source               = Source de PatchPro
submit_upd           = Mettre à jour les options
timeout              = Temporisation de PatchPro

[telnet]
connect              = Connecter
dev                  = Dispositif à Telnet
login                = Connexion
pass                 = Mot de passe
virtual              = Configuration du moteur de virtualisation de Sun
warning              = ***Avertissement : ll ne s'agit pas d'un émulateur Telnet : les séquences d'échappement, les fonctions de tabulation et de curseur ne fonctionneront pas. ***
